@charset "UTF-8";
/* CSS Document */

/*レイアウトCSS*/
html {
    scroll-behavior: smooth;
}

main {
}

body {
	font-family: 'Zen Maru Gothic', sans-serif;/*Zen Maru Gothic*/
	font-size: 18px;
	line-height: 1.4em;
    color: #7B3900;
}
/*↓下層ページ検証用*/
/*body#page-body {
    background: url("../../img/slider1.jpg") no-repeat;
    background-size: cover;
}*/


.sp {
	display: none;
}

@media screen and (max-width: 480px) {
	body {
		font-size: 90%;
	}
    body#page-body {
        /*border-top: 80px solid #7D0B16;*/
        border-top: 80px solid #00376e;
        background-position: top 80px right 0 !important;
    }
	
	.spnone {
		display: none;
	}
	.sp {
		display: block;
	}
    .pc {
        display: none !important;
    }
}

#page-header {
    height: 300px;
}

/*========= ナビゲーションのためのCSS ===============*/

#logo-page {
	position: relative;
	top: 30px;
	left: 30px;
	z-index: 50;
	width: 350px;
	height: 100px;
}
#logo-page img {
	width: 100%;
}
 @media screen and (max-width: 480px) {
 	#logo-page {
		width: 180px;
        top: -60px;
        left: 7px;
	}
 }
 
 .bnr-top {
     position: absolute;
     right: 15px;
     bottom: 30px;
 }
 .bnr-top a {
     display: block;
     border: 5px solid #FFF;
     line-height: 0;
 }
 .bnr-top a:after,
 .bnr-top a:before {
     content: none;
 }
 
.ico-insta {
     position: absolute;
     top: 20px;
     right: 155px;
 }
 .ico-instaR70 {
     position: absolute;
     top: 20px;
     right: 70px;
 }
 .ico-cart {
     position: fixed;
     z-index: 10;
     top: 20px;
     right: 80px;
 }
 .ico-cart a,
 .ico-insta a,
 .ico-instaR70 a{
     background: #FFF;
     display: block;
     width: 65px;
     height: 65px;
     border-radius: 50%;
     padding: 15px;
     box-sizing: border-box;
 }
 .ico-cart a:hover,
 .ico-insta a:hover,
 .ico-instaR70 a:hover{
     background: #CEB163;
 }

#g-nav{
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
    position:fixed;
	z-index: -1;
	opacity: 0;/*はじめは透過0*/
    /*ナビの位置と形状*/
	top:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:rgba(51,51,51,0.9);
    /*動き*/
	transition: all 0.3s;
}

/*#g-nav .g-nav_logo {
	max-width: 180px;
	position: absolute;
	top: 10%;
	left: 5%;
}*/

/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
	opacity: 1;
	z-index:999;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#g-nav .bnrBox{
	position: absolute;
	z-index: 999;
    top:50%;
	left: 5%;
	transform: translate(0,-50%);
	color: #fff;
	line-height: 1.4em;
    width: 40%;
}
#g-nav .bnrBox a {
    background: #FFF;
    display: block;
    color: #7B3900;
    border-radius: 12px;
    text-align: center;
    width: 100%;
    margin-bottom: 1.2em;
    padding-bottom: 0.7em;
    font-weight: 700;
    font-size: 150%;
    text-decoration: none;
}
#g-nav .bnrBox a:hover {
    background: #EB5522;
    color: #FFF;
}
#g-nav .bnrBox .bnr-menu:before {
    content: "";
    background: url("../img/img_menu02.png") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 35vh;
    display: block;
    margin-bottom: 0.7em;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
#g-nav .bnrBox .bnr-kodawari:before {
    content: "";
    background: url("../img/img_menu01.png") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 20vh;
    display: block;
    margin-bottom: 0.7em;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

/*ナビゲーション*/
#g-nav .menuBox {
    display: none;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    right:0;
    transform: translate(0,-50%);
	margin-right: 5%;
    border-top: 1px solid #FFF;
    width: 45%;
}

#g-nav.panelactive .infoBox,
#g-nav.panelactive .menuBox {
    display: block;
}

#g-nav .menuBox li a{
	color: #fff;
	text-decoration: none;
	padding:1.2em 2em 1.2em 0;
	display: block;
	/*text-transform: uppercase;*/
	letter-spacing: 0.1em;
	font-weight: 600;
    font-size: 150%;
    position: relative;
    border-bottom: 1px solid #FFF;
}
#g-nav .menuBox li a:after {
    content: "";
    background: url("../../cmn/img/icon3.svg") no-repeat center;
    background-size: contain;
    width: 0.8em;
    height: 0.8em;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
#g-nav li a:hover {
	color: #EB5522;
}

/*注文系ボタン*/
#g-nav .menuBox .order {
    /*background: #D6551B;*/
    color: #FFF;
    /*padding: 1em;*/
    text-align: center;
    font-weight: 700;
    margin-top: 1em;
}
#g-nav .menuBox .order a {
    background: #FFF;
    color: #7B3900;
    font-weight: 700;
    margin-top: 10px;
    height: 70px;
    line-height: 70px;
    padding: 0;
    border: none;
    letter-spacing: 0;
}
#g-nav .menuBox .order a:after {
    content: none;
}
#g-nav .menuBox .order .takeout:before {
    content: "【店頭受取】";
    font-size: 70%;
    margin-bottom: 5px;
    font-weight: 400;
}
#g-nav .menuBox .order .delivery:before {
    content: "【宅配】";
    font-size: 70%;
    font-weight: 400;
    vertical-align: top;
}
#g-nav .menuBox .order a img {
    height: 35px;
    margin-top: 17px;
}
#g-nav .menuBox .order a:hover {
    background: #eb5532;
    color: #FFF;
}
#g-nav .menuBox .order p {
    font-size: 120%;
}

@media screen and (max-width: 1050px) {
    #g-nav .bnrBox{
        width: 47%;
    }
    
    #g-nav .menuBox {
        width: 40%;
    }
}

@media screen and (max-width: 480px) {
    #g-nav #g-nav-list {
        padding: 2em 2em 5em;
    }
    #g-nav .bnrBox,
    #g-nav .menuBox {
        width: 100%;
        position: static;
        top: auto;
        left: auto;
        transform: none;
    }
    
    #g-nav .bnrBox a {
        margin-bottom: 1em;
    }
    #g-nav .bnrBox .bnr-menu:before {
        height: 100px;
    }
    #g-nav .bnrBox .bnr-kodawari:before {
        height: 100px;
    }
}


/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 65px;
    height:65px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 5px;
    border-radius: 5px;
	background-color: #666;
  	width: 65%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:27px;
}

.openbtn span:nth-of-type(3) {
	top:40px;
}
.openbtn span:nth-of-type(3):after {
	content: "MENU";
	display: block;
	text-align: center;
	margin-top: 8px;
	font-weight: 800;
	font-size: 80%;
	letter-spacing: 0.1em;
	color: #666;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
}
.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
}
.openbtn.active span:nth-of-type(3):after{
	content: "";
	display: none;
}

@media screen and (max-width: 480px) {
    .bnr-top {
        width: 200px;
    }
    .openbtn {
        top: 0;
        right: 0;
        width: 50px;
        height: 55px;
    }
    .openbtn span:nth-of-type(1) {
        top:20px;	
    }
    .openbtn span:nth-of-type(2) {
        top:30px;
    }
    .openbtn span:nth-of-type(3) {
        top:40px;
    }
    .openbtn span:nth-of-type(3):after {
        margin-top: 5px;
    }
    
    body#page-body .openbtn span {
        background: #CEB163;
    }
    body#page-body .openbtn span:nth-of-type(3):after {
        color: #CEB163;
    }
    .ico-cart {
        right: 50px;
    }
    .ico-insta {
        right: 95px;
    }
    .ico-instaR70 {
        right: 50px;
    }
    .ico-cart a,
    .ico-insta a,
    .ico-instaR70 a{
        width: 40px;
        height: 40px;
        padding: 8px;
    }
}



#page {
    /*background: url("../img/bg_main.svg") no-repeat top center;
    background-size: cover;
    padding: 3em 0;
    width: 100%;*/
    background: #FFF;
    margin-top: 260px;
    position: relative;
    padding-bottom: 5em;
}
#page:before {
    content: "";
    background: url("../img/bg_main.svg") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 140px;
    display: block;
    position: absolute;
    top: -139px;
}

@media screen and (max-width: 780px) {
    #page {
        margin-top: 100px;
    }
    #page:before {
        content: "";
        height: 100px;
        top: -100px;
    }
}

@media screen and (max-width: 480px) {
    #page {
        margin-top: -60px;
    }
    #page:before {
        content: "";
        height: 60px;
        top: -60px;
    }
}



/*section*/
.section1150 {
	max-width: 1150px;
	margin: 0 auto 4em;
}
.section1000 {
	max-width: 1000px;
	margin: 0 auto 4em;
}
.section900 {
	max-width: 900px;
	margin: 0 auto 4em;
}

.page-inner{
	width: 100%;
	padding-bottom: 3em;
}
.inner1200 {
    max-width: 1200px;
    margin: 0 auto;
}

@media screen and (max-width: 780px) {
    .section900 {
        padding: 0 1.5em;
    }
}



/*アコーディオン*/
.accordion {
}
.accordion dt {
}
.accordion dt.active {
	/*アコーディオン見出しクリック時に付与のスタイル*/
}
.accordion dd {
	display: none;
}



/*フッター*/
footer {
    background: url("../img/bg_footer.png") repeat-x;
    background-size: auto 100%;
    /*background: #00376e;*/
    padding-top: 3em;
    text-align: center;
    color: #FFF;
    position: relative;
    z-index: 1;
}
footer .logo-footer {
    /*margin-top: -5em;*//*ロゴ変更に伴い*/
    display: block;
    background: #00376e;
    padding: 1em;
}

footer .storeinfo {
    font-weight: 700;
    margin: 1em;
    letter-spacing: 1px;
    line-height: 1.8em;
    -webkit-filter: drop-shadow(0px 3px 3px rgba(92,53,0,.8));
    filter: drop-shadow(0px 0px 3px rgba(92,53,0,.8));
}

footer .sitemap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1em 1em 2em;
}
footer .sitemap a {
    color: #FFF;
    font-weight: 500;
    padding: 0 2em;
    text-decoration: none;
    border-right: 1px solid  #FFF;
}
footer .sitemap a:hover {
    color: #FFE564;
}
footer .sitemap li:last-child a {
    border-right: none;
}

footer .copyright {
    /*background: #7D0B16;*/
    /*background: #00376e;*/
    background: #000;
    padding: 7px 1em;
    color: #FFF;
    text-align: center;
}

.orderbox {
    max-width: 760px;
    margin: 0 auto 2em;
    display: flex;
}
.orderbox li {
    width: calc((100% - 20px) / 2);
}
.orderbox li:first-child {
    margin-right: 20px;
}
.orderbox a {
    display: block;
    background: #FFF;
    height: 60px;
    line-height: 60px;
    /*color: #7D0B16;*/
    /*color: #00376e;*/
    color: #eb5532;
    font-weight: 800;
    font-size: 125%;
    text-decoration: none;
}
.orderbox a img {
    height: 30px;
    margin-top: 15px;
}
.orderbox a:hover {
    /*background: #7D0B16;*/
    background: #eb5532;
    color: #FFF;
}

.orderbox .takeout:before {
    content: "【店頭受取】";
    font-size: 70%;
    font-weight: 400;
    vertical-align: middle;
}
.orderbox .delivery:before {
    content: "【宅配】";
    font-size: 70%;
    font-weight: 400;
    padding-bottom: 20px;
    vertical-align: top;
}


@media screen and (max-width: 780px) {
    footer .logo-footer {
        width: 100%;
        margin: 0 auto 0;
        padding: 1em 3em;
    }
    footer .sitemap li {
        width: 50%;
    }
    footer .sitemap a {
        border: none;
        background: rgba(255,255,255,.30);
        display: block;
        margin-bottom: 5px;
        padding: 5px;
    }
    footer .sitemap li:nth-child(odd) a {
        margin-right: 5px;
    }
    
    .orderbox {
        padding: 0 1em;
    }
    .orderbox li {
        width: calc((100% - 5px) / 2);
    }
    .orderbox li:first-child {
        margin-right: 5px;
    }
}

@media screen and (max-width: 480px) {
    .orderbox li {
        background: #FFF;
    }
    .orderbox a {
        line-height: 1.3em;
        height: auto;
        padding: 7px;
    }
    .orderbox a img {
        height: 20px;
        margin-top: 0;
    }
    .orderbox .takeout:before {
        display: block;
    }
    .orderbox .delivery:before {
        display: block;
        padding-bottom: 0;
    }
}


/*ページトップボタン*/

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 10px;
  bottom:10px;
  z-index: 2;
    /*はじめは非表示*/
  opacity: 0;
}

/*リンクの形状*/
#page-top a{
  display: flex;
  justify-content:center;
  align-items:center;
  width: 100px;
  height: 100px;
  background: url("../img/btn_pagetop.png") no-repeat center;
  background-size: contain;
}

#page-top a:hover{
    background: url("../img/btn_pagetop_on.png") no-repeat center;
    background-size: contain;
}

/*　上に上がる動き　*/
#page-top.UpMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 1;
  transform: translateY(100px);
  }
}

@media screen and (max-width: 480px) {
    #page-top a {
        width: 75px;
        height: 75px;
    }
    
}